SET(KWWidgets_LIB_DEPENDS "vtkCommonTCL;vtkRenderingTCL;vtkHybridTCL;vtkWidgetsTCL;vtkVolumeRenderingTCL;vtkpng;")
SET(KWCallbacksExampleLib_LIB_DEPENDS "KWWidgets;")
SET(KWThemeExampleLib_LIB_DEPENDS "KWWidgets;")
SET(KWWidgetsTourExampleLib_LIB_DEPENDS "KWWidgets;")
SET(KWMedicalImageViewerExampleLib_LIB_DEPENDS "KWWidgets;")
